<?php

$host = "localhost";
$username = "hrpricxx_offer";
$password = "Iamhigh@2022";
$database = "hrpricxx_offer";

$conn = new mysqli($host, $username, $password, $database);

if ($conn->connect_error) {
    die("Database Connection Failed: " . $conn->connect_error);
}

?>